:root {
	--main-color: #FF7424;
	--main-color-accent: #F15800;
	--color-secondary: #150700;
	--container-width: 1440px;
}

* {
	box-sizing: border-box;
}

a {
	text-decoration: none;
	transition: color .4s ease;

	&:hover {
		color: var(--main-color);
	}
}

body {
	overflow-x: hidden;
	overflow-y: auto;
	margin: 0;
	padding: 0;
	font-family: 'Manrope', Arial, sans-serif;
}

.wsn_row_12 {
	max-width: 1224px;
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 12px;
	padding-right: 12px;
}

.wsn_row {
	max-width: var(--container-width);
	width: 100%;
	padding-left: 20px;
	padding-right: 20px;

	&.center {
		margin-left: auto;
		margin-right: auto;
	}

	@media (max-width: 431px) {
		padding-left: 12px;
		padding-right: 12px;
	}
}

.header_logo_wrap_link {
	display: inline-block;
	font-size: 0;
}

.admin-bar {
	.header_menu_wrap {
		@media (max-width: 1025px) {
			top: 32px;
		}
	}
}

.header_menu_wrap {
	.mobile_menu_header {
		display: none;
		padding: 10px 0;

		@media (max-width: 1025px) {
			display: flex;
			align-items: center;
			justify-content: space-between;
		}
	}

	@media (max-width: 1025px) {
		max-width: 360px;
		width: 100%;
		position: fixed;
		height: 100%;
		z-index: 11;
		background-color: var(--color-secondary);
		top: 0px;
		left: 0;
		transform: translateX(-100%);
		padding: 14px 24px;
		transition: transform .4s ease;

		ul.main-menu {
			flex-wrap: wrap;

			& > li {
				width: 100%;

				& > a {
					padding: 10px 0;
				}

				&.menu-item-has-children {
					& > a {
						position: relative;

		                &:after {
		                	position: absolute;
		                	right: 0;
		                	top: 50%;
		                	transform: translateY(-50%);
		                }
		            }
				}
			}

			ul.sub-menu {
				border-radius: 0;
				position: relative;
			    opacity: 1;
			    visibility: visible;
			    display: none;
			    background: transparent;
			    margin-top: 0;
			    min-width: auto;
			    max-width: 100%;
			    box-shadow: none;

			    &.open {
			    	display: flex;
			    }

				li {
					border: none!important;

					a {
						color: white;
					}
				}
			}
		}

		&.open {
			transform: translateX(0);
		}
	}
}

.jkit-hamburger-menu {
	display: none;


	@media (max-width: 1025px) {
		display: block;
		background-color: var(--main-color-accent);
		padding: 8px 10px 7px 10px;
		border-radius: 4px 4px 4px 4px;
		border-style: none;

		i {
			font-size: 22px;
			color: white;
		}
	}
}

.jkit-close-menu {
	border-radius: 4px 4px 4px 4px;
	background-color: var(--main-color-accent);
	margin: 4px 0px 0px 0px;
	padding: 8px 10px 7px 10px;

	i {
		color: white;
		font-size: 22px;
	}
}

.header_contact_us_wrap {
	@media (max-width: 1025px) {
		display: none;
	}
}

header {
	margin-top: 20px;
	margin-bottom: 24px;

	@media (max-width: 431px) {
		margin-top: 12px;
		margin-bottom: 12px;
	}

	.inner_header {
		background-color: var(--color-secondary);
		border-radius: 16px;
		padding-left: 100px;
		padding-right: 100px;
		padding-top: 20px;
		padding-bottom: 20px;


		display: flex;
		align-items: center;
		justify-content: space-between;

		@media (max-width: 1025px) {
			padding-left: 20px;
			padding-right: 20px;
		}
	}
}

.site_btn {
	background-color: var(--main-color);
	border-radius: 12px;
	padding: 9px 24px;
	border: 1px solid var(--main-color);
	border: none;
	text-decoration: none;
	font-family: 'Manrope';
	font-style: normal;
	font-weight: 400;
	font-size: 18px;
	line-height: 27px;
	letter-spacing: 0.5px;
	color: #FFFFFF;
	transition: all .4s ease;
	display: flex;
	align-items: center;
	column-gap: 8px;
	max-width: max-content;
	width: fit-content;

	&.transparent {
		border: 1px solid white;
		background-color: transparent!important;

		&:hover {
			color: var(--color-secondary);
			background-color: white!important;
		}
	}

	&:hover {
		background-color: var(--main-color-accent)!important;
		color: white;
	}
}

ul.main-menu {
	margin: 0;
	padding: 0;
	display: flex;
	align-items: center;
	justify-content: flex-start;
	list-style: none;

	& > li {
		
		& > a {
			padding: 0 16px;
			font-family: 'Manrope';
			font-style: normal;
			font-weight: 400;
			font-size: 18px;
			line-height: 27px;
			display: flex;
			align-items: center;
			letter-spacing: 0.5px;
			color: #FFFFFF;
			transition: color .3s;
			position: relative;
		}

		&.menu-item-has-children {
			position: relative;
			z-index: 11;

			& > a {
				display: flex;
				column-gap: 5px;
				align-items: center;
				justify-content: flex-start;

				&:after {
					content: '';
					width: 13px;
					height: 13px;
					background-image: url('../img/menu_arrow.svg');
					background-size: contain;
					background-repeat: no-repeat;
					transition: background-image .3s;
				}
			}

			&:hover {
				& > a {
					&:after {
						background-image: url('../img/menu_arrow_hover.svg');
					}
				}

				ul.sub-menu {
					visibility: visible;
					opacity: 1;
					transition-delay: 0s, 0s;
				}

			}
		}

		&.current_page_item {
			& > a {
				color: var(--main-color);
			}
		}

		&:hover {
			& > a {
				color: var(--main-color);
			}
		}

	}

	ul.sub-menu {
		opacity: 0;
		visibility: hidden;
		transition: opacity .4s ease, visibility .4s ease;
		transition-delay: 0s, .4s;
		z-index: 10;
		padding-left: 0;
		margin: 20px 0px 0px 0px;
		border-radius: 8px 8px 8px 8px;
		min-width: 220px;
	    -webkit-box-shadow: 0 10px 30px 0 rgba(45, 45, 45, .2);
	    box-shadow: 0 10px 30px 0 rgba(45, 45, 45, .2);
	    background: #ffffff;
	    position: absolute;
	    max-height: none;
	    display: flex;
	    flex-wrap: wrap;
	    overflow: hidden;
	    top: 100%;
	    left: 0;

		li {
		    position: relative;
		    display: -webkit-box;
		    display: -ms-flexbox;
		    display: flex;
		    width: 100%;

		    &:not(:last-child) {
		    	border-bottom: 1px solid rgb(247, 247, 247);
		    }
			
			a {
				font-size: 18px;
				/*border-radius: 8px 8px 8px 8px;*/
				color: rgb(65, 65, 65);
				padding: 12px 24px;
				width: 100%;
				transition: background-color .3s, color .3s;

				&:hover {
					background-color: var(--main-color);
					color: white;
				}
			}
		}
	}
}

.hero_section {

	&.hero_section_about {
		
		.inner_section {
			padding: 90px 100px;

			@media (max-width: 769px) {
				padding: 0;
			}
		}

		.container_section {
			/*min-height: 294px;*/
			align-items: unset;

			.section_column {
				display: flex;
				height: auto;

				&:nth-child(1) {
					padding: 0;
					align-items: flex-start;
				}

				&:nth-child(2) {
					align-items: flex-end;
				}
			}
		}


		.hero_title {
			max-width: 520px;
			margin: 0;
		}	

		.hero_desc {
			max-width: 550px;
			width: 100%;
			margin-top: 0;
			padding-top: 213px;


			@media (max-width: 769px) {
				padding-top: 0;
			}
		}
	}

	.inner_section {
		background-position: center center;
		background-repeat: no-repeat;
		background-size: cover;
		position: relative;
		border-radius: 16px;
		overflow: hidden;

		&:before {
			content: '';
			background-color: transparent;
			background-image: linear-gradient(90deg, var(--color-secondary) 0%, #150700E6 56%);
			position: absolute;
            inset: 0;
            z-index: 1;
		}
	}

	.container_section {
		width: 100%;
		display: flex;
		gap: 48px;
		position: relative;
		z-index: 2;
		margin: 0 auto;
		align-items: center;
		justify-content: space-between;
		max-width: 1200px;

		@media (max-width: 1025px) {
			flex-wrap: wrap;
			padding: 20px;
			justify-content: center;
		}

		.section_column {
			&:first-child {
				padding: 24px 0;

				@media (max-width: 1025px) {
					padding: 10px 0;
				}
			}
		}
	}

	h1 {
		font-family: 'Instrument Sans';
		font-weight: 500;
		font-size: 72px;
		line-height: 80px;
		letter-spacing: -3.6px;
		color: white;
		font-style: normal;
		/*margin: 0 0 24px 0;*/

		span {
			color: #FF7424;
			font-style: italic;
		}

		@media (max-width: 431px) {
			font-size: 40px;
			line-height: 44px;
			letter-spacing: -2px;
		}
	}

	.hero_desc {
		margin-top: 24px;
		font-family: 'Manrope';
		font-style: normal;
		font-weight: 400;
		font-size: 18px;
		line-height: 27px;
		letter-spacing: 0.5px;

		color: #9C9C9C;
	}

	.hero_btns_wrap {
		display: flex;
		align-items: center;
		gap: 24px;
		/*margin-bottom: 60px;*/
		margin-top: 24px;

		@media (max-width: 769px) {
			flex-wrap: wrap;
			gap: 12px;

			a {
				width: 100%!important;
				max-width: 100%!important;
				justify-content: center;
			}
		}
	}

	.right_column_image {
		max-height: 707px;
		width: 518px;

		@media (max-width: 769px) {
			max-width: 100%;
			width: auto;
		}
	}
}

.hero_customers_block {
	display: flex;
	align-items: center;
	gap: 12px;

	margin-top: 60px;
}

.hero_customers_icons {
	display: flex;
	align-items: center;

	img {
		position: relative;
		overflow: hidden;
		border-radius: 50px;
		border: 2px solid white;
		width: 40px;
		height: 40px;

		&:not(:first-child) {
			margin-left: -8px;
		}
	}
}

.hero_customers_content {
	display: flex;
	flex-wrap: wrap;
	max-width: 160px;
	gap: 8px;

	.hero_customers_rating {
		display: flex;
		align-items: center;
		gap: 2px;

		i {
			&:before {
				color: #f1e23e;
				font-size: 12px;
			}
		}
	}

	.hero_customers_title {
		font-size: 16px;
		color: white;
		letter-spacing: 0.5px;
		line-height: 24px;
		font-weight: 400;
	}
}

main {
	min-height: calc(100vh - 132px);
}

footer {
	background-color: var(--color-secondary);
	width: 100%;
	padding-left: 12px;
	padding-right: 12px;
	margin-top: 80px;
	padding-top: 80px;
	padding-bottom: 80px;
	color: white;

	.inner_footer {
		max-width: 1200px;
		width: 100%;
		margin-left: auto;
		margin-right: auto;
	}

	@media ( max-width: 1025px ) {
		padding-top: 40px;
		padding-bottom: 40px;
		margin-top: 40px;
	}
}

.footer_top_row {
	display: flex;
	justify-content: space-between;
	gap: 32px;

	@media ( max-width: 1025px ) {
		flex-wrap: wrap;
	}

	.footer_description {
		max-width: 352px;
		width: 100%;

		@media ( max-width: 1025px ) {
			max-width: 100%;
		}

		p {
			font-style: normal;
			font-weight: 400;
			font-size: 16px;
			line-height: 24px;
			display: flex;
			align-items: center;
			letter-spacing: 0.5px;
			color: #767676;
			margin: 0;
		}
	}

	.footer_menu {
		max-width: 170px;
		width: 100%;

		@media ( max-width: 1025px ) {
			max-width: 100%;
		}

		h5 {
			font-family: 'Manrope';
			font-style: normal;
			font-weight: 400;
			font-size: 18px;
			line-height: 18px;
			letter-spacing: 0.5px;
			margin-top: 0;
			color: #FFFFFF;
		}

		ul {
			margin-top: 24px;
			margin-left: 0;
			padding-left: 0;
			list-style: none;

			li {
				a {
					font-family: 'Manrope';
					font-style: normal;
					font-weight: 400;
					font-size: 16px;
					line-height: 24px;
					transition: color .4s ease;
					letter-spacing: 0.5px;
					color: #767676;

					&:hover {
						color: var(--main-color);
					}
				}

				&:not(:first-child) {
					margin-top: 14px;
				}
			}
		}
	}

	.footer_subscribe_social_block {
		max-width: 336px;
		width: 100%;

		@media ( max-width: 1025px ) {
			max-width: 100%;
		}
	}

	.footer_subscribe_form {
		width: 100%;

		form {
			position: relative;
			border-radius: 12px;
			background-color: white;
			padding-right: 58px;
			max-width: 100%;

			input[type="email"],
			input[type="text"] {
				width: 100%;
				display: block;
				border-radius: 12px;
				background-color: white;
				padding: 17px 0px 17px 24px;
				border: none;
				outline: none;
				font-family: 'Manrope';
				font-style: normal;
				font-weight: 400;
				font-size: 14px;
				height: 100%;
				line-height: 19px;
				color: #767676;

				&::placeholder {
					font-family: 'Manrope';
					font-style: normal;
					font-weight: 400;
					font-size: 14px;
					line-height: 19px;
					color: #767676;
				}
			}

			button[type="submit"],
			input[type="submit"] {
				position: absolute;
				right: 24px;
				top: 50%;
				transform: translateY(-50%);
				z-index: 1;

				width: auto;
				height: auto;
				background: transparent;
				outline: none;
				border: none;
				border-radius: 0;
				padding: 0;
				font-size: 0;
				cursor: pointer;

				.jki-telegram-plane {
					font-size: 20px;
					color: #767676;
					transition: color .4s ease;
				}

				&:hover {
					.jki-telegram-plane {
						color: var(--main-color);
					}
				}
			}
		}
	}

	h5 {
		margin-top: 0;
		margin-bottom: 24px;
		font-family: 'Instrument Sans';
		font-style: normal;
		font-weight: 600;
		font-size: 21.2px;
		line-height: 28px;
		letter-spacing: 0.5px;
		color: #FFFFFF;
	}
}

.social_links_wrap {
	display: flex;
	gap: 17px;
	align-items: center;
	margin-top: 32px;

	@media ( max-width: 1025px ) {
		max-width: 100%;
		flex-wrap: wrap;
	}

	a {
		border-radius: 50%;
		border: 1px solid white;
		width: 32px;
		height: 32px;
		display: flex;
		align-items: center;
		justify-content: center;
		transition: background-color .4s ease, border-color .4s ease;

		svg,
		img {
			width: 16px;
			height: 16px;
			object-fit: cover;
			object-position: center;
			fill: var(--main-color);
			transition: fill .4s ease;
		}

		&:hover {
			background-color: var(--main-color);
			border-color: var(--main-color);

			svg {
				fill: white;
			}
		}
	}
}

.footer_logo_link {
	margin-top: 24px;
	display: inline-block;
	font-size: 0;
}

.footer_contact_us_wrap {
	display: flex;
	justify-content: space-between;
	margin-top: 60px;
	padding-bottom: 24px;
	border-bottom: 1px solid rgba(255, 255, 255, 0.15);

	@media ( max-width: 1025px ) {
		max-width: 100%;
		flex-wrap: wrap;
	}

	h5 {
		font-family: 'Instrument Sans';
		font-style: normal;
		font-weight: 600;
		font-size: 20px;
		line-height: 28px;
		letter-spacing: -0.6px;
		margin: 0;
		color: #FFFFFF;

		@media ( max-width: 1025px ) {
			margin-bottom: 24px;
		}
	}
}

.contact_us_wrap_info {
	display: flex;
	align-items: center;
	gap: 80px;

	@media ( max-width: 1025px ) {
		max-width: 100%;
		flex-wrap: wrap;
		gap: 16px;
	}

	a {
		gap: 5px;
		font-family: 'Manrope';
		font-style: normal;
		font-weight: 400;
		font-size: 16px;
		line-height: 24px;
		display: flex;
		align-items: center;
		letter-spacing: 0.5px;
		color: #767676;

		@media ( max-width: 1025px ) {
			width: 100%;
		}

		i {
			color: #767676;
			font-size: 18px;
			transition: all .4s ease;
		}

		&:hover {
			color: var(--main-color);

			i {
				color: var(--main-color);
			}
		}
	}
}

.footer_copyr {
	padding-top: 24px;

	p {
		width: 100%;
		margin: 0;
		font-family: 'Manrope';
		font-style: normal;
		font-weight: 400;
		font-size: 14px;
		line-height: 21px;
		text-align: center;
		letter-spacing: 0.5px;

		color: #767676;
	}
}

.counter_wrap {
	display: flex;
	align-items: center;
	margin: 60px auto 0 auto;
	max-width: 1090px;
	padding-bottom: 28px;
	border-bottom: 1px solid rgba(21, 7, 0, 0.11);
	justify-content: center;
	column-gap: 130px;
	flex-wrap: wrap;

	@media (max-width: 769px) {
		gap: 24px;
	}

	.counter_item {
		display: flex;
		align-items: center;
		max-width: 180px;
		width: calc(25% - 98px);

		@media (max-width: 769px) {
			width: calc(50% - 12px);
			max-width: 100%;
			flex-wrap: wrap;
			justify-content: center;
			padding: 0 15px;
		}

		.counter_item_symbol,
		.counter_item_number {
			font-family: 'Instrument Sans';
			font-style: normal;
			font-weight: 600;
			font-size: 37.8px;
			line-height: 44px;
			letter-spacing: -0.756px;
			text-transform: capitalize;
			color: #150700;

			@media (max-width: 769px) {
				font-size: 30px;
				margin-bottom: 7px;
			}
		}

		.counter_item_symbol {

		}

		.counter_item_label {
			font-family: 'Manrope';
			font-style: normal;
			font-weight: 400;
			font-size: 16px;
			line-height: 24px;
			letter-spacing: 0.5px;
			color: #767676;
			margin-left: 16px;

			@media (max-width: 769px) {
				text-align: center;
				width: 100%;
			}
		}

	}
}

.section_counter_about {
	margin-top: 100px;
	margin-bottom: 100px;
	padding: 0 12px;
	background-color: var(--color-secondary);

	.counter_wrap {
		margin-top: 0;
		padding: 40px 0;
		border: none;

		.counter_item_number,
		.counter_item_symbol {
			color: white;
		}

		.counter_item_label {
			color: #767676;
		}
	}
}

.section_contact {
	padding-top: 110px;
	padding-bottom: 110px;
	margin-top: 100px;
	margin-bottom: 100px;
	max-width: 1280px;
	margin-left: auto;
	margin-right: auto;
	border-radius: 16px;
	background-size: cover;
	background-position: center;
	position: relative;
	overflow: hidden;
	padding-left: 20px;
	padding-right: 20px;

	@media (max-width: 1280px) {
		margin-left: 12px;
		margin-right: 12px;
	}

	@media (max-width: 769px) {
		padding-top: 48px;
		padding-bottom: 48px;
	}

	&:after {
		content: '';
		position: absolute;
		inset: 0;
		z-index: 1;
		background-color: #150700;
		opacity: .8;
	}

	h2 {
		font-family: 'Instrument Sans';
		font-style: normal;
		font-weight: 600;
		font-size: 37.8px;
		line-height: 44px;
		letter-spacing: -0.756px;
		text-transform: capitalize;
		color: #FFFFFF;
		text-align: center;
		position: relative;
		z-index: 2;
		margin: 0;
	}

	.description {
		font-family: 'Manrope';
		font-style: normal;
		font-weight: 400;
		font-size: 18px;
		line-height: 27px;
		text-align: center;
		letter-spacing: 0.5px;
		color: #FFFFFF;
		margin-top: 24px;
		position: relative;
		z-index: 2;
		width: 100%;
	}

	.section_buttons {
		position: relative;
		z-index: 2;
		display: flex;
		justify-content: center;
		margin-top: 24px;
		gap: 24px;
	}
}

.subtitle {
	display: flex;
	align-items: center;
	font-family: 'Manrope';
	font-style: normal;
	font-weight: 400;
	font-size: 16px;
	line-height: 24px;
	letter-spacing: 0.5px;
	column-gap: 10px;
	color: var(--main-color);

	i {
		font-size: 16px;
		color: var(--main-color);
	}
}

.section_title_std {
	font-family: 'Instrument Sans';
	font-style: normal;
	font-weight: 600;
	font-size: 37.8px;
	line-height: 44px;
	letter-spacing: -0.756px;
	text-transform: capitalize;
	margin-top: 8px;
	margin-bottom: 0;
	color: #150700;

	@media (max-width: 431px) {
		font-size: 32px;
		letter-spacing: 0.64px;
		line-height: 37.12px;
	}
}

.text_section {
	margin-top: 100px;
	margin-bottom: 100px;
}

.text_section_content {
	p {
		margin-bottom: 16px;
		margin-top: 16px;
		font-family: 'Manrope';
		font-style: normal;
		font-weight: 400;
		font-size: 18px;
		line-height: 27px;
		letter-spacing: 0.5px;
		color: #414141;

		&:last-child {
			margin-bottom: 0;
		}
	}
}

.faq_section {
	background-color: #F7F7F7;
	margin-top: 100px;
	margin-bottom: 100px;

	@media (max-width: 769px) {
		margin-top: 40px;
		margin-bottom: 40px;
	}

	.inner_section {
		padding-bottom: 80px;
		padding-top: 80px;

		@media (max-width: 769px) {
			padding-bottom: 40px;
			padding-top: 40px;
		}

		display: flex;
		align-items: flex-start;
		justify-content: space-between;
		column-gap: 60px;

		@media (max-width: 769px) {
			flex-wrap: wrap;
			row-gap: 30px;
		}

		.heading_part {
			max-width: 450px;
			width: 100%;

			display: flex;
			flex-direction: column;
			gap: 16px;

			@media (max-width: 769px) {
				max-width: 100%;
			}

			.section_title_std {
				margin: 0;
			}

			.faq_section_desc {
				font-style: normal;
				font-weight: 400;
				font-size: 18px;
				line-height: 27px;
				letter-spacing: 0.5px;
				color: #767676;
			}

			.faq_section_btn_desc {
				font-style: normal;
				font-weight: 700;
				font-size: 18px;
				line-height: 27px;
				letter-spacing: 0.5px;
				color: #150700;
			}

			.faq_section_btn_wrap {

			}
		}

		.accordion_wrap {
			flex-grow: 1;
			max-width: 697px;
			width: 100%;
			display: flex;
			flex-wrap: wrap;

			row-gap: 16px;

			@media (max-width: 769px) {
				max-width: 100%;
			}

			.accordion_item {
				padding: 18px;
				background-color: white;
				width: 100%;

				&:first-child {
					.accordion_desc {
						display: block;
					}
				}

				.accordion_title {
					display: flex;
					justify-content: space-between;
					align-items: center;
					font-family: 'Instrument Sans';
					font-style: normal;
					font-weight: 600;
					font-size: 21.2px;
					line-height: 28px;
					display: flex;
					align-items: center;
					letter-spacing: 0.5px;
					color: #1F2124;
					cursor: pointer;

					i {
						color: var(--main-color);
						font-size: 16px;
					}
				}

				.accordion_desc {
					display: none;
					padding-top: 16px;
					width: 100%;
					font-family: 'Manrope';
					font-style: normal;
					font-weight: 400;
					font-size: 16px;
					line-height: 24px;
					letter-spacing: 0.5px;
					color: #414141;
				}

				&.open {
					.accordion_title {
						i {
							transform: rotate(180deg);
						}
					}
				}
			}
		}
	}
}

.blog_section {
	.subtitle {
		width: 100%;
		justify-content: center;
	}

	.subtitle,
	.section_title_std {
		text-align: center;
	}

	.blog_preview_wrap {
		display: flex;
		gap: 24px;
		flex-wrap: wrap;
		margin-top: 24px;
	}

	.post_item {
		background: rgba(255, 255, 255, 0.002);
		border: 1px solid #F7F7F7;
		box-shadow: 0px 4px 30px rgba(34, 32, 31, 0.05);

		border-radius: 16px;
		padding: 8px;
		overflow: hidden;
		width: calc(33.3% - 16px);

		@media (max-width: 769px) {
			width: 100%;
		}

		.post_info {
			padding: 16px 8px;
		}

		img {
			width: 366px;
			height: 260px;
			object-fit: cover;
			object-position: center;
			max-width: 100%;
			border-radius: 12px;

			@media (max-width: 769px) {
				width: 100%;
			}
		}

		.title {
			font-family: 'Instrument Sans';
			font-style: normal;
			font-weight: 600;
			font-size: 20px;
			line-height: 28px;
			letter-spacing: -0.48px;
			color: #150700;
			margin-bottom: 0;
		}

		.excerpt {
			font-family: 'Manrope';
			font-style: normal;
			font-weight: 400;
			font-size: 16px;
			line-height: 24px;
			letter-spacing: 0.5px;
			color: #414141;
		}

		a {
			margin-top: 8px;
			display: flex;
			align-items: center;
			gap: 8px;
			font-family: 'Manrope';
			font-style: normal;
			font-weight: 400;
			font-size: 16px;
			line-height: 24px;
			letter-spacing: 0.5px;
			color: var(--main-color);

			i {
				font-size: 16px;
			}

		}

	}
}

.section_services {
	margin-top: 100px;
	margin-bottom: 100px;

	.service_wrap {
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		gap: 30px;

		margin-top: 40px;
		margin-bottom: 40px;

		@media (max-width: 769px) {
			margin-top: 20px;
			margin-bottom: 20px;
		}

		.service {
			display: flex;
			flex-wrap: wrap;
			align-items: center;
			width: calc(33.3% - 20px);
			border-radius: 12px;
			overflow: hidden;

			@media (max-width: 769px) {
				width: calc(50% - 30px);
			}

			@media (max-width: 431px) {
				width: 100%;
			}

			& > div {
				width: 100%;
				font-size: 0;

				img {
					width: 100%;
					height: 300px;
					object-fit: cover;
					object-position: center;
				}

				&.service_info_wrap {
					background-color: #F7F7F7;
					display: flex;
					padding: 16px;
					align-items: center;
					justify-content: space-between;

					a.link_text {
						font-family: 'Instrument Sans';
						font-style: normal;
						font-weight: 600;
						font-size: 21.2px;
						line-height: 28px;
						display: flex;
						align-items: center;
						letter-spacing: 0.5px;
						color: var(--color-secondary);

						@media (max-width: 431px) {
							font-size: 20px;
						}
					}

					a.link_icon {
						font-size: 20px;
						color: var(--main-color);
					}
				}
			}
		}
	}

}

.heading_block {
	display: flex;
	align-items: flex-end;
	justify-content: space-between;

	@media (max-width: 431px) {
		flex-wrap: wrap;
		row-gap: 20px;
	}

	.section_title_std {
		max-width: 438px;
	}

	.description {
		max-width: 560px;
		font-family: 'Manrope';
		font-style: normal;
		font-weight: 400;
		font-size: 18px;
		line-height: 27px;

		display: flex;
		align-items: center;
		letter-spacing: 0.5px;

		color: #414141;
	}

	& > div {
		width: 50%;

		@media (max-width: 431px) {
			width: 100%;
		}
	}
}

.service_site_btn_wrap {
	display: flex;
	width: 100%;
	justify-content: center;
}

nav.wsn-breadcrumbs {
    position: relative;
    z-index: 9;
    margin-bottom: 16px;

    @media (max-width: 769px) {
    	margin-top: 16px;
    	margin-left: 20px;
    }

    ol {
    	margin: 0;
    	padding: 0;

    	display: flex;
    	align-items: center;
    	justify-content: flex-start;
    	list-style: none;
    	gap: 5px;

		.wsn-breadcrumb-sep {
			font-family: 'Manrope';
			font-style: normal;
			font-weight: 400;
			font-size: 14px;
			line-height: 19px;
			color: #767676;

			&.active {
				color: var(--main-color);
			}
		}

    	li {
    		font-size: 0;
    		a {
    			color: #767676;
    		}

    		.wsn-breadcrumb-current {
    			color: var(--main-color);
    		}

    		a,
    		.wsn-breadcrumb-current {
    			font-family: 'Manrope';
    			font-style: normal;
    			font-weight: 400;
    			font-size: 14px;
    			line-height: 19px;
    		}
    	}
    }
}

.section_heading {
	display: flex;
	align-items: flex-end;
	justify-content: space-between;

	@media (max-width: 769px) {
		flex-wrap: wrap;

		& > div {
			width: 100%;
		}

		.site_btn {
			width: 100%;
			max-width: 100%;
			justify-content: center;
			margin-top: 10px;
		}
	}
}


.staff_wrap {
	display: flex;
	align-items: center;
	justify-content: space-between;
	gap: 20px;
	margin-top: 40px;

	@media (max-width: 769px) {
		flex-wrap: wrap;
	}

	.staff_item {
		position: relative;
		width: calc(25% - 20px);
		font-size: 0;
		overflow: hidden;

		@media (max-width: 769px) {
			width: calc(50% - 10px);
		}

		@media (max-width: 431px) {
			width: 100%;
		}

		img {
			width: 100%;
			height: 100%;
			object-fit: cover;
			object-position: center;
			font-size: 0;
			border: 4px solid #F7F7F7;
			border-radius: 8px;
		}

		.staff_item_name {
			position: absolute;
			bottom: 27px;
			left: 10px;

			font-family: 'Instrument Sans';
			font-style: normal;
			font-weight: 600;
			font-size: 21.2px;
			line-height: 28px;
			letter-spacing: -0.635px;
			color: #FFFFFF;
		}

		.staff_item_hover_info {
			display: flex;
			flex-direction: column;
			position: absolute;
			z-index: 2;
			top: 0px;
			right: 0px;
			height: 100%;
			justify-content: space-between;
			padding: 20px 20px;
			transition: transform .4s ease;
			transform: translateX(100%);
		}

		.staff_item_job_title {
			font-family: 'Manrope';
			font-size: 14px;
			font-weight: 400;
			line-height: 21px;
			color: white;
			writing-mode: vertical-rl;
			position: relative;
			z-index: 2;
		}

		.staff_item_social_icons {
			display: flex;
			flex-direction: column;
			gap: 10px;

			a {
				width: 30px;
				height: 30px;
				background-color: var(--main-color);
				display: flex;
				align-items: center;
				justify-content: center;
				border-radius: 50%;
				transition: all .4s ease;
				overflow: hidden;
				position: relative;

				i {
					font-size: 16px;
					color: white;
					transition: transform .4s ease;
				}

				.staff_item_hover_icon {
					visibility: hidden;
					position: absolute;
					left: 50%;
					top: 100%;
					transform: translateX(-50%);
					transition: transform .4s ease;
				}

				&:hover {
					background-color: var(--main-color-accent);

					i {
						transform: translateY(-144%);
					}

					.staff_item_hover_icon {
						visibility: visible;
						transform: translate(-50%, -144%);
					}
				}
			}
		}

		.overlay {
			background-color: #15070080;
			position: absolute;
			opacity: 0;
			inset: 0;
			z-index: 1;
			border-radius: 8px;
			transition: opacity .4s ease;

		}

		&:hover {
			.staff_item_hover_info {
				transform: translateX(0);
			}

			.overlay {
				opacity: 1;
			}
		}
	}
}

.section_margin {
	margin-top: 100px;
	margin-bottom: 100px;
}

.inner_section_contact {
	position: relative;
	background-size: cover;
	background-position: center;

	border-radius: 16px;
	overflow: hidden;
	
	padding: 80px;

	@media (max-width: 769px) {
		padding: 30px;
	}

	.heading_part {
		position: relative;
		z-index: 2;
		width: 100%;
		display: flex;
		flex-direction: column;
		gap: 0px;
		max-width: 465px;


		.section_title_std {
			color: white;
			margin-top: 8px;
		}

		.contact_section_desc {
			color: #F7F7F7;
		}

		& > * {
			margin-top: 24px;
		}

		.subtitle {
			margin-top: 0;
		}
	}

	.contact_us_wrap_info {
		justify-content: flex-start;
		gap: 16px;

		a {
			color: white;

			i {
				color: inherit;
			}
		}
	}

	&:before {
		content: '';
		position: absolute;
		width: 100%;
		height: 100%;
		left: 0px;
		top: 0px;
		background: linear-gradient(270deg, rgba(56, 21, 0, 0) 0%, #381500 100%);
		border-radius: 16px;
	}
}

.section_who_we_are {
	display: flex;
	gap: 60px;
	justify-content: space-between;

	@media (max-width: 769px) {
		flex-wrap: wrap;
	}

	.section_column {
		width: 50%;

		@media (max-width: 769px) {
			width: 100%;
		}

		&.image_section {
			position: relative;

			.main_image {
				max-width: 513px;
				width: 100%;
				border-radius: 16px;
				overflow: hidden;
				object-fit: cover;
				object-position: center;
				height: 540px;
			}

			.small_image {
				position: absolute;
				right: 0px;
				bottom: 32px;
				width: 270px;
				border: 4px solid white;
				border-radius: 16px;
				object-fit: cover;
				object-position: center;
				filter: drop-shadow(0px 0px 10px rgba(0, 0, 0, 0.05));

				@media (max-width: 769px) {
					display: none;
				}
			}

			.image_text {
				max-width: 200px;
				position: absolute;
				bottom: -33px;
				left: 16px;
				border-radius: 8px;
				background-color: white;
				padding: 24px;
				display: flex;
				flex-wrap: wrap;
				gap: 8px;
				box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.05);

				span {
					width: 100%;
					font-family: 'Manrope';
					font-style: normal;
					font-weight: 400;
					font-size: 14px;
					line-height: 21px;
					letter-spacing: 0.5px;
					color: #767676;


					&:nth-child(1) {
						font-family: 'Instrument Sans';
						font-style: normal;
						font-weight: 600;
						font-size: 28px;
						line-height: 37px;
						letter-spacing: -0.84px;

						color: var(--main-color);
					}
				}
			}
		}

		.text_section_content {
			margin-top: 24px;
		}

		.list_wrap {
			list-style: none;
			padding: 0;
			margin: 0;
			display: flex;
			flex-wrap: wrap;
			gap: 8px;
			margin-top: 24px;

			li {
				width: 100%;
				position: relative;
				padding-left: 0px;
				font-family: 'Manrope';
				font-style: normal;
				font-weight: 400;
				font-size: 18px;
				line-height: 27px;
				display: flex;
				align-items: center;
				letter-spacing: 0.5px;
				color: #414141;
				justify-content: flex-start;

				&:before {
					content: '';
					width: 20px;
					height: 20px;
					background-image: url('../img/check_icon.svg');
					background-size: cover;
					margin-right: 10px;
				}

			}

		}

		.section_buttons {
			margin-top: 24px;
			display: flex;
			gap: 24px;
			align-items: center;
			justify-content: flex-start;

			.site_btn {

				&.transparent {
					color: #150700;
					border: 1px solid #F7F7F7;
					transition: all .4s ease;

					i {
						color: inherit;
					}

					&:hover {
						background-color: #150700!important;
						color: white;
					}
				}
			}

		}
	}
}